package com.common.print;

import com.common.lib_base.CommonApplication;
import com.common.lib_base.utils.log.CommonLogUtils;
import com.jx800r09.sdk_800r09_library.listener.UsbDeviceListener;
import com.jx800r09.sdk_800r09_library.usb.UsbDeviceManager;

public class PrintApplication extends CommonApplication {


    @Override
    public void onCreate() {
        super.onCreate();

        CommonLogUtils.e("PrintApplication");

        UsbDeviceManager.getInstance().init(this);
        UsbDeviceManager.getInstance().setUsbDeviceCallBack(new UsbDeviceListener());



    }
}
